import React from 'react';
import ServiceModal from '../DevOps/ServiceModal';
import { Modal } from 'antd';

function Service ({visible, SureBtn , CancelBtn }){
  function SureModal(type){
    SureBtn(type);
  }
  return(
    <Modal title={"请选择服务器类型"} centered={true} visible={visible} footer={false} onCancel={CancelBtn}>
      <ServiceModal sureModal={SureModal}></ServiceModal>
    </Modal>
  )
}
export default Service;